View Issue Details

IDProjectCategoryView StatusLast Update
0000357OpenIVTools - Audio Playerpublic2021-05-30 19:25
ReporterdgadelhaAssigned ToGooD-NTS 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
PlatformPCOSWindows 10 (x64/x86)OS Version10.0.10586
Product Version2.7 
Target VersionFixed in Version 
Summary0000357: Option to convert WAV/MP3 to AWC
DescriptionThere should be an option to allow users to convert their own WAV/MP3 files to AWC (Audio Wave Container). This way will be possible to customize Radio Stations
TagsNo tags attached.
GameGrand Theft Auto V

Activities

GooD-NTS

2016-01-25 17:43

administrator   ~0000132

It is already possible to edit GTA V AWC files.
Here is how-to tutorial:
https://www.youtube.com/watch?v=ymLrNTjGBXA

dgadelha

2016-01-26 00:22

reporter   ~0000133

The feature request was a direct way to "import" a WAV/MP3 file and it will be directly saved as a AWC file.
This will make easier to edit Radio Stations and probably another things.

GooD-NTS

2016-01-27 18:10

administrator   ~0000134

I see what you mean, but WAV/MP3 file itself do not have all necessary metadata which must be placed inside AWC. Also AWC container which means it can contain more then one audio track.

GooD-NTS

2016-01-31 14:02

administrator   ~0000139

No feedback, closed.

Issue History

Date Modified Username Field Change
2016-01-25 12:58 dgadelha New Issue
2016-01-25 17:43 GooD-NTS Note Added: 0000132
2016-01-25 17:43 GooD-NTS Status new => closed
2016-01-25 17:43 GooD-NTS Assigned To => GooD-NTS
2016-01-25 17:43 GooD-NTS Resolution open => no change required
2016-01-26 00:22 dgadelha Note Added: 0000133
2016-01-26 00:22 dgadelha Status closed => feedback
2016-01-26 00:22 dgadelha Resolution no change required => reopened
2016-01-27 18:10 GooD-NTS Note Added: 0000134
2016-01-31 14:02 GooD-NTS Note Added: 0000139
2016-01-31 14:02 GooD-NTS Status feedback => closed
2016-01-31 14:02 GooD-NTS Resolution reopened => no change required